//WAP TO ENTER TWO NUMBERS AND THE PROGRAM IS TO INTERCHANGE
//THE VALUE OF THE NUMBERS AND THEN DISPLAY THE INTERCHANGE VALUE
#include<iostream.h>
#include<conio.h>
void main()
{
	int a,b;
	clrscr();
	cout<<"\nEnter two numbers:";
	cin>>a>>b;
	int t;
	t=a;
	a=b;
	b=t;
	cout<<"\nInterchange values are a and b="<<a<<"\t"<<b;
	getch();

}